<?php
include 'header.php';
include 'erpc_gp_tipos_contrato_toolbar.php'; //Nome da tabela _list.php
include_once 'connect.php';

// Método para post de Query Avançada
	$consulta = "SELECT * FROM erpc_gp_tipos_contrato where st_ativo = 1";


?>

<div class="block">
  <div class="header">
  <h2>Funções</h2>
  </div>
  <div class="content">
    <div class="table-responsive">
      <table class="table table-bordered table-striped table-responsible sortable">
        <thead>
          <tr>
			<th width=05%>ID</th>
            <th width=50%>Tipo de Contrato</th>
			<th width=05%>Editar</th>
			<th width=05%>Excluir</th>
          </tr>
        </thead>
        <tbody>

          <?php

			$resultado = mysqli_query($conexao, $consulta) or die ($erro = mysqli_error($conexao));
			if (mysqli_num_rows($resultado)>0) {
            while ($registro = mysqli_fetch_assoc($resultado)){

            $id       	= $registro['id'];
            $id_crip	= base64_encode($id);
            $ds_tipo_contrato	= $registro['ds_tipo_contrato'];
						// $ds_nacionalidade= $registro['ds_nacionalidade'];

			echo "<tr>";
            echo "<td>$id</td>";
            echo "<td>$ds_tipo_contrato</td>";
						// echo "<td>$ds_nacionalidade</td>";

            echo "<td class='text-center'><a href='erpc_gp_tipos_contrato_edit.php?id=$id_crip'>  <i class='glyphicon glyphicon-pencil' title='Editar'><span class='sr-only'>Editar</span></i></a></td>";
            echo "<td class='text-center'><a href='erpc_gp_tipos_contrato_remove.php?id=$id_crip'><i class='glyphicon glyphicon-remove' title='Remover'><span class='sr-only'>Remover</span></i></a></td>";
          echo "</tr>";
            }
          }
          ?>
        </tbody>
      </table>
    </div> <!-- table-responsive -->
  </div> <!-- content -->
</div> <!-- block -->
<?php include 'footer.php';?>
